## googler 0.0.1

=== DESCRIPTION ===
Package: googler
Title: Google from the R Console
Version: 0.0.1
Authors@R: 
    person(given = "Michael W.",
           family = "Kearney",
           role = c("aut", "cre"),
           email = "kearneymw@missouri.edu",
           comment = c(ORCID = "0000-0002-0730-4694"))
Description: This is a wrapper for the command line tool 'googler', which can be
    found at the following URL: <https://github.com/jarun/googler>.
Encoding: UTF-8
LazyData: true
Imports: jsonlite, tibble, utils
License: MIT + file LICENSE
RoxygenNote: 6.1.1
URL: https://github.com/mkearney/googler
BugReports: https://github.com/mkearney/googler/issues
Suggests: testthat (>= 2.1.0)
NeedsCompilation: no
Packaged: 2019-09-03 15:30:25 UTC; kmw
Author: Michael W. Kearney [aut, cre] (<https://orcid.org/0000-0002-0730-4694>)
Maintainer: Michael W. Kearney <kearneymw@missouri.edu>
Repository: CRAN
Date/Publication: 2019-09-04 09:40:06 UTC
