=== debian/changelog ===
googler (2.4.1-2) unstable; urgency=medium

  * Fix typo in package description (Closes: 826702)

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Wed, 08 Jun 2016 22:08:22 +0800

googler (2.4.1-1) unstable; urgency=low

  * Initial release (Closes: 825795)

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Fri, 03 Jun 2016 09:58:45 +0800
