=== debian/control ===
Source: googler
Section: misc
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
Build-Depends: debhelper (>= 9), python3 (>= 3.3)
X-Python3-Version: >= 3.3
Standards-Version: 3.9.8
Homepage: https://github.com/jarun/googler
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/googler.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/googler.git

Package: googler
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3 (>= 3.3)
Description: Power tool to Google Site Search from the terminal
 Googler is a Python script which shows following items for each result:
 .
   - title 
   - URL 
   - text context 
 .
 Googler also supports sequential searches in a single googler instance in 
 terminal; furthermore, it can display results from terminal to browser 
 directly.
