=== debian/changelog ===
googler (2.5.1-1) unstable; urgency=medium

  * New upstream version release
  * Update manpage
  * Update package description 

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Wed, 15 Jun 2016 12:21:58 +0800
