## googler 2.6.0

=== debian/changelog ===
googler (2.6.0-1) unstable; urgency=medium

  * New upstream version

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Wed, 27 Jul 2016 11:42:00 +0800
