## googler 2.7.0

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 MANDIR = $(DESTDIR)$(PREFIX)/share/man/man1
 DOCDIR = $(DESTDIR)$(PREFIX)/share/doc/googler
 
-.PHONY: all install uninstall
+.PHONY: all install uninstall disable-self-upgrade
 
 all:
 
@@ -21,3 +21,10 @@
 	rm -f $(BINDIR)/googler
 	rm -f $(MANDIR)/googler.1.gz
 	rm -rf $(DOCDIR)
+
+# Disable the self-upgrade mechanism entirely. Intended for packagers.
+#
+# We assume that sed(1) has the -i option, which is not POSIX but seems common
+# enough in modern implementations.
+disable-self-upgrade:
+	sed -i 's/^ENABLE_SELF_UPGRADE_MECHANISM=True$$/ENABLE_SELF_UPGRADE_MECHANISM=False/' googler
