=== debian/changelog ===
googler (2.7.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Thu, 15 Sep 2016 13:31:15 -0500

googler (2.7.0-1) unstable; urgency=medium

  * New upstream version

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Mon, 29 Aug 2016 13:37:44 +0800
