=== debian/control ===
Source: googler
Section: misc
Priority: optional
Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
Bugs: mailto: <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 9), python3 (>= 3.3)
X-Python3-Version: >= 3.3
Standards-Version: 3.9.8
Homepage: https://github.com/jarun/googler
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/googler.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/googler.git

Package: googler
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3 (>= 3.3)
Description: Power tool to Google(Web & News) and Google Site Search from the terminal
 Features
 .
  - Google Search, Google Site Search, Google News
  - Fast and clean (no ads, stray URLs or clutter), custom color
  - Open result URLs (or the actual search) in browser
  - Navigate search result pages from omniprompt
  - Fetch n results in a go, start at the nth result
  - Disable automatic spelling correction and search exact keywords
  - Limit search by duration, country/domain specific search (default: .com), 
    language preference
  - Supports Google search keywords like 'filetype:mime', 'site:somesite.com' 
    etc.
  - Optionally open the first result directly in browser 
    (as in I'm Feeling Lucky)
  - Non-stop searches: fire new searches at omniprompt without exiting
  - Proxy support
  - Man page with examples, shell completion scripts for Bash, Zsh and Fish
  - Minimal dependencies
 .
