## googler 2.8.0

=== debian/changelog ===
googler (2.8.0-1) unstable; urgency=medium

  * New upstream version

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Wed, 12 Oct 2016 15:17:29 +0800

googler (2.7.0-2) unstable; urgency=medium

  * Fix merge conflict in man page (Closes: #838233)

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Mon, 19 Sep 2016 11:29:35 +0800
