=== debian/changelog ===
googler (2.9.0-1) unstable; urgency=medium

  * New upstream version

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Sun, 18 Dec 2016 22:04:47 +0800
