=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: googler
 Section: misc
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
-Bugs: mailto: <maintainer@mepiscommunity.org>
+Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
 Build-Depends: debhelper (>= 9), python3 (>= 3.3)
 X-Python3-Version: >= 3.3
 Standards-Version: 3.9.8
