## googler 3.2.0

=== debian/changelog ===
googler (3.2.0-1) sid; urgency=medium

  * Import New upstream version
  * Bump Standards-Version to 4.0.0
  * Bump version of debhelper to 10

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 07 Jul 2017 10:18:48 +0800

googler (3.1.0-1) unstable; urgency=medium

  * New upstream version

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 29 Apr 2017 23:11:12 +0800

googler (3.0.0-1) unstable; urgency=medium

  * New upstream version
  * Change email address of maintainer

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 13 Mar 2017 16:49:25 +0800
