=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: googler
 Section: misc
 Priority: optional
-Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
-Build-Depends: debhelper (>= 9), python3 (>= 3.3)
+Maintainer: SZ Lin (林上智) <szlin@debian.org>
+Build-Depends: debhelper (>= 10), python3 (>= 3.3)
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/jarun/googler
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/googler.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/googler.git
