## googler 3.3.0

=== debian/changelog ===
googler (3.3.0-1) unstable; urgency=medium

  * Import New upstream version

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 17 Aug 2017 23:28:25 +0800
