## googler 3.4.0

=== debian/changelog ===
googler (3.4.0-1) unstable; urgency=medium

  * Import New upstream version
  * Tidy the package descriptions (Closes: #872461)
  * Bump Standards-Version to 4.1.1
  * Replace "http" with "https" in d/copyright

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 02 Oct 2017 11:58:31 +0800
