## googler 3.5

=== debian/changelog ===
googler (3.5-1) unstable; urgency=medium

  * Import new upstream version
  * d/control: Bump version to 4.1.3
  *            Bump debhelper to 11
  *            Remove python 3.3 since upstream is not support anymore
  * d/compat: Bump version to 11
  * Use upstream's manpage directly

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 16 Feb 2018 18:38:25 +0800
