=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python3
#        dh $@ --with python3 --buildsystem=pybuild

override_dh_usrlocal:
