## googler 3.6

=== debian/changelog ===
googler (3.6-1) unstable; urgency=medium

  * Import new upstream version
  * Refresh patches after git-dpm to gbp pq conversion
  * Converting git-dpm to gbp pq

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 23 May 2018 14:51:08 +0800

googler (3.5-2) unstable; urgency=medium

  * d/control: bump version to 4.1.4
  *            add missing build dependency: dh-python (Closes: #896728)

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 24 Apr 2018 15:22:51 +0800
