## googler 3.7.1

=== debian/changelog ===
googler (3.7.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ SZ Lin (林上智) ]
  * Import new upstream version
  * Update upstream metadata

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 12 Oct 2018 14:10:28 +0800

googler (3.7-1) unstable; urgency=medium

  * Import new upstream version
  * Add upstream metadata
  * d/control:
    - Bump Standards-Version to 4.2.1
  * d/rules:
    - Add override_dh_missing target (--fail-missing)

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 16 Sep 2018 21:59:11 +0800
