=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 11), python3 (>= 3.4)
-X-Python3-Version: >= 3.4
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11),
+               python3 (>= 3.4),
+               dh-python
+Standards-Version: 4.2.1
 Homepage: https://github.com/jarun/googler
 Vcs-Browser: https://salsa.debian.org/debian/googler
 Vcs-Git: https://salsa.debian.org/debian/googler.git
