## googler 3.8

=== debian/changelog ===
googler (3.8-1) unstable; urgency=medium

  * Import new upstream version
  * d/compat:
    - Bump compat version to 12
  * d/control:
    - Bump Standards-Version to 4.3.0
    - Bump debhelper version to 12
  * d/watch:
    - Remove dh_make-template

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 01 Apr 2019 16:27:02 +0800
