## googler 3.9

=== debian/changelog ===
googler (3.9-1) unstable; urgency=medium

  * Import new upstream version
  * d/watch:
    - Fix malformed filenamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 03 Jun 2019 14:09:09 +0800
