=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                python3 (>= 3.4),
                dh-python
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/jarun/googler
 Vcs-Browser: https://salsa.debian.org/debian/googler
 Vcs-Git: https://salsa.debian.org/debian/googler.git
