## googler 4.0

=== debian/changelog ===
googler (4.0-1) unstable; urgency=medium

  * Import new upstream version
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Rules-Requires-Root: no
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 27 Nov 2019 10:18:07 +0800
