## googler 4.1

=== debian/changelog ===
googler (4.1-1) unstable; urgency=medium

  * Import new upstream version
  * d/control:
    - Bump Standards-Version to 4.5.0
    - Bump debhelper version to 13

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 01 May 2020 16:26:41 +0800
