## googler 4.2

=== debian/changelog ===
googler (4.2-1) unstable; urgency=medium

  * Import new upstream version

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 16 Aug 2020 17:04:37 +0800
