## googler 4.3.1

=== debian/changelog ===
googler (4.3.1-1) unstable; urgency=medium

  * Import new upstream version
  * Fix MAC address leak issue (Closes: #965066)
  * Mark patch as not-needed in the Forwarded header

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 26 Oct 2020 16:15:57 +0800
