=== debian/changelog ===
googler (4.3.2-1) unstable; urgency=medium

  * Import new upstream version
  * d/control:
    - Bump Standards-Version to 4.5.1

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 22 Jan 2021 17:41:53 +0800
