=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                python3 (>= 3.4),
                dh-python
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/jarun/googler
 Vcs-Browser: https://salsa.debian.org/debian/googler
