=== debian/changelog ===
googler (4.3.13-1) unstable; urgency=medium

  * Switch upstream to the active one (Closes: #1025233)
  * Import new upstream version
  * Tweak the patch to adopt the new release
  * d/control:
    - Remove unnecessary constraints
    - Bump Standards-Version to 4.6.1.0

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 20 Dec 2022 13:04:17 +0800
