=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               python3 (>= 3.4),
+               python3,
                dh-python
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
-Homepage: https://github.com/jarun/googler
+Homepage: https://github.com/oksiquatzel/googler
 Vcs-Browser: https://salsa.debian.org/debian/googler
 Vcs-Git: https://salsa.debian.org/debian/googler.git
