=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/googler-$1\.tar\.gz/ \
   https://github.com/oksiquatzel/googler/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
